# textdomain: piredo_api
Acacia Tree Sapling=Паросток акації
Amulet=Амулет
Apple=Яблуко
Aspen Tree Sapling=Паросток осики
Black Granules=Чорні гранули
Black Liquid=Чорна рідина
Black=Чорний
Blue Geranium=Синя Герань
Blue Liquid=Синя рідина
Blue=Синій
Book - Cooking=Книга - Кулінарія
Book - Folklore=Книга - Фольклор
Book - Poetry=Книга - Поезія
Book - Superstition=Книга - Забобон
Book=Книга
Bottle=Пляшка
Brown Liquid=Коричнева рідина
Brown=Коричневий
Candle=Свічка
Chess Piece=Шахова фігура
Cloudy Liquid=Хмарова рідина
Cloudy=Хмарно
Coin=Монета
Completion=Завершення
Crystal=Кришталь
Cyan=Блакитний
Garlic Braid=Часникова коса
Gold Crown=Золота корона
Gold Key=Золотий ключ
Gold=Золото
Green Chrysanthemum=Зелена хризантема
Green Liquid=Зелена рідина
Green=Зелений
Iron Key=Залізний ключ
Lighter=Запальничка
Magenta=Пурпуровий
Manuscript=Рукопис
Mold=Пліснява
Obsidian Pot=Обсидіановий горщик
Orange=Помаранчевий
Paper - Clock=Папірець - Годинник
Paper - Direction=Папірець - Напрямок
Paper - Furnaces=Папірець - Печі
Paper - Machine=Папірець - Механізм
Paper=Папір
Pewter Gear=Олов'яна шестірня
Pewter Key=Олов'яний ключ
Pewter Plate=Олов'яна тарілка
Pewter Sword=Олов'яний меч
Pine Tree Sapling=Паросток сосни
Pink Liquid=Рожева рідина
Pink=Рожевий
Piranesi Restoration Project=Piranesi Restoration Project
Polished fan remake of Piranesi, the space-bending puzzle game=Відполірований фанатський ремейк Piranesi, головоломки, що згинає простір
Programming - Warr1024=Програмування - Warr1024
Purple Liquid=Фіолетова рідина
Purple=Фіолетовий
Red Liquid=Червона рідина
Red Rose=Червона троянда
Red=Червоний
Russet Liquid=Іржава рідина
Russet=Іржавий
See LICENSE.txt for all contributors=Див. LICENCE.txt для всіх співрозробників
Star Chart=Карта зоряного неба
Steel Axe=Сталева сокира
Steel Shovel=Сталева лопата
Time=Час
Watch=Годинник
White Dandelion=Біла кульбаба
White Granules=Білі гранули
White=Білий
Writing and Design - iarbat=Написання й дизайн - iarbat
Yellow Dandelion=Жовта кульбаба
Yellow Liquid=Жовта рідина
Yellow=Жовтий
~ @1% translated into your language (@2)=~ @1% переклав(ли) вашою мовою (@2)